Forget Web Visitor (M2M)
Mark the web visitor forgotten: it never yields a thread or memory again. Idempotent; an unknown key is a no-op. Insight aggregates are anonymous counts and are never subtracted when a conversation is deleted.
Authorization
BundleAccessToken AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/bundler/visitors/web-forget" \ -H "Content-Type: application/json" \ -d '{ "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "visitor_key": "string" }'Empty
Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}